{
	"@metadata": {
		"authors": [
			"Ante75",
			"Jon Harald Søby (WMNO)",
			"Kimberli Mäkäräinen (WMNO)",
			"Lea-Christine Sara",
			"Yupik"
		]
	},
	"visualeditor-cite-tool-name-book": "Girji",
	"visualeditor-cite-tool-name-journal": "Áigečála",
	"visualeditor-cite-tool-name-news": "Ođđasat",
	"visualeditor-cite-tool-name-web": "Neahttasiidu",
	"cite-ve-changedesc-ref-group-both": "Gáldojoavkku namma molsašuvai namas \"$1\" nammii \"$2\"",
	"cite-ve-changedesc-ref-group-from": "Gáldojoavku molsašuvai joavkkus \"$1\" obbalaš jovkui",
	"cite-ve-changedesc-ref-group-to": "Gáldojoavku molsašuvai obbalaš joavkkus jovkui \"$1\"",
	"cite-ve-changedesc-reflist-group-both": "Gáldolistojoavkku namma molsašuvai namas \"$1\" nammii \"$2\"",
	"cite-ve-changedesc-reflist-group-from": "Gáldolistojoavku molsašuvai joavkkus \"$1\" obbalaš jovkui",
	"cite-ve-changedesc-reflist-group-to": "Gáldolistojoavku molsašuvai obbalaš joavkkus jovkui \"$1\"",
	"cite-ve-changedesc-reflist-responsive-set": "Gáldolistu rievdaduvvon vai dat čájehuvvo vuostáiváldi čuolddain",
	"cite-ve-changedesc-reflist-responsive-unset": "Gáldolistu rievdaduvvon vai dat čájehuvvo dušše ovtta čuolddas",
	"cite-ve-citationneeded-button": "Lasit gáldočujuhusa",
	"cite-ve-citationneeded-description": "Muhtin geavaheaddji lea čállán, ahte dát čuoččuhus dárbbaša jáhkehahtti gáldočujuhusa. ",
	"cite-ve-citationneeded-reason": "Čujuhuvvon sivva:",
	"cite-ve-citationneeded-title": "Gáldočujuhus dárbbašuvvo ",
	"cite-ve-dialog-reference-editing-reused": "Dát gáldu lea {{PLURAL:$1|1=oktii|2=guovtte geardde|3=golmma geardde|4=njeallje geardde|5=viđa geardde|6=guđa geardde|7=čieža geardde|8=gávcce geardde|9=ovcce geardde|$1 geardde}} adnon dán siiddus.",
	"cite-ve-dialog-reference-editing-reused-long": "Dát gáldu lea {{PLURAL:$1|1=oktii|2=guovtte geardde|3=golmma geardde|4=njeallje geardde|5=viđa geardde|6=guđa geardde|7=čieža geardde|8=gávcce geardde|9=ovcce geardde|$1 geardde}} adnon dán siiddus. Go gáldu rievdaduvvo dás, de gáldu rievdaduvvo juohke sajis, mas dat lea anus.",
	"cite-ve-dialog-reference-editing-extends": "Dá lea viiddideapmi eará gáldočujuhusas.",
	"cite-ve-dialog-reference-editing-extends-long": "Dá lea viiddideapmi eará gáldočujuhusas, \"$1\"",
	"cite-ve-dialog-reference-options-group-label": "Geavat dán joavkku",
	"cite-ve-dialog-reference-options-group-placeholder": "Obbalaš gáldočujuhusat",
	"cite-ve-dialog-reference-options-name-label": "Ane dáinnan namain fas",
	"cite-ve-dialog-reference-options-responsive-label": "Ane vuostáiváldi čuoldahámi",
	"cite-ve-dialog-reference-options-section": "Válljemat",
	"cite-ve-dialog-reference-placeholder": "Čále dahje liibme iežat gáldočujuhusa dasa, dahje lasit gáldočujuhusmálle.",
	"cite-ve-dialog-reference-title": "Gáldu",
	"cite-ve-dialog-reference-useexisting-tool": "Geavat ođđasit",
	"cite-ve-dialog-referenceslist-contextitem-description-general": "Listu obbalaš gáldočujuhusain",
	"cite-ve-dialog-referenceslist-contextitem-description-named": "Listu joavkku \"$1\" gáldočujuhusain",
	"cite-ve-dialog-referenceslist-title": "Gáldolistu",
	"cite-ve-dialogbutton-citation-educationpopup-text": "Dáinna reaidduin sáhtát buoridit iežat sisdoalu kvalitehta, go lasihat dasa gáldočujuhusaid. Don sáhtát čujuhit girjjiide, aviissaide ja neahttasiidduide.",
	"cite-ve-dialogbutton-citation-educationpopup-title": "Gáldočujuhusat",
	"cite-ve-dialogbutton-reference-full-label": "Eaŋkil",
	"cite-ve-dialogbutton-reference-title": "Gáldu",
	"cite-ve-dialogbutton-reference-tooltip": "Eaŋkil",
	"cite-ve-dialogbutton-referenceslist-tooltip": "Gáldolistu",
	"cite-ve-reference-input-placeholder": "Oza dálá gáldočujuhusain",
	"cite-ve-referenceslist-isempty": "Dán siiddus eai gávdno joavkkus \"$1\" dakkár gáldut, maid sáhtát goallostit dán listui.",
	"cite-ve-referenceslist-isempty-default": "Dán siiddus eai gávdno gáldut, maid sáhtát goallostit dán listui.",
	"cite-ve-referenceslist-missingref": "Dát gáldočujuhus lea meroštallojuvvon málles dahje ráhkaduvvon automáhtalaččat, ja lea juste dál rievdadanládje dušše wikiteakstan.",
	"cite-ve-referenceslist-missingref-in-list": "Dát gáldočujuhus lea meroštallojuvvon málles dahje ráhkaduvvon automáhtalaččat, ja lea juste dál oaidninládje dušše wikiteakstan.",
	"cite-ve-referenceslist-missingreflist": "Dát gáldolistu lea ráhkaduvvon málle vuođul, ja lea juste dal rievdadanládje dušše wikiteakstan.",
	"cite-ve-toolbar-group-label": "Lasit gáldočujuhusa",
	"cite-ve-othergroup-item": "$1 gáldučujuhus",
	"visualeditor-internal-list-diff-default-group-name-mwreference": "Gáldočujuhusat",
	"visualeditor-internal-list-diff-group-name-mwreference": "Gáldojoavkku namma: \"$1\""
}
